[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ImageMagick update fails.



Am Di, den 28.06.2005 schrieb Alexander Dalloz um 19:39:
> Am Di, den 28.06.2005 schrieb Marcel Janssen um 19:30:
> 
> > On Tuesday 28 June 2005 19:19, Alexander Dalloz wrote:
> > > It is a Core package.
> > 
> > What do you mean by that ?
> > I have ghostscript-8.15-0.rc3.1 installed, which is newer than the one
> in FC4.
> > I only upgrade via yum.
> 
> You then should find out where you got that version from. FC4 ships
> ghostscript-7.07-40. And that one is required by ImageMagick.

> Alexander

Concratulations, you have the development repository being active:

http://wftp.tu-chemnitz.de/pub/linux/fedora-core/development/x86_64/Fedora/RPMS/ghostscript-8.15-0.rc3.3.x86_64.rpm

If you are using a non stable Fedora Core release you should join the
tester and/or developer list. If you do not intend to run an unstable
Fedora you probably upgraded from a previous test release and forgot to
disable the development repo in /etc/yum.repos.d/. Hopefully you then
have not updated much packages to the development / rawhide state so
far.

Alexander


-- 
Alexander Dalloz | Enger, Germany | GPG http://pgp.mit.edu 0xB366A773
legal statement: http://www.uni-x.org/legal.html
Fedora Core 2 GNU/Linux on Athlon with kernel 2.6.11-1.35_FC2smp 
Serendipity 19:42:01 up 3 days, 2:34, load average: 0.32, 0.32, 0.25 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]